Follow

Petite maintenance sur un frontal web en cours. Des coupures attendues sur tous les services web hébergés chez moi (opportunis.me ainsi que tous les autres que j'héberge pour d'autres personnes).

Voilà, maintenant c'est la joie, vous pouvez vous connecter en TLS 1.3.

@kaerhon À priori non. Si ton navigateur supporte cette version de TLS, il l'utilisera tout seul comme un grand à la prochaine connexion.
Sur firefox pour forcer une nouvelle connexion on peut faire ctrl+f5.

Et puis après le navigateur dans les infos de sécurité il dit qu'il utilise TLS 1.3 (en bas de l'image).

@Courgette d'accord! chuis en 1.2, moi, après mon navigateur est pas spécialement à jour non plus 🤔
(le certificat expire la veille de mon anniversaire :0)

@Sylvhem J'ai juste mis à jour le serveur web frontal de Debian Stretch à Buster (sorti aujourd'hui). Dedans il a la version 1.1.1 d'openssl, qui supporte TLS 1.3 :moji1:

@Courgette Oh c’est une super nouvelle ! Je vais pouvoir faire ça sur mon serveur perso.
Je vais juste attendre quelques jours, histoire que les premières corrections sur Buster soient faites.

@Courgette
Moi je galère 😑 j'ai bien openssl 1.1.1 mais nginx est monté avec la 1.1.0 😒
@Sylvhem

Sign in to participate in the conversation
Mastodon Opportun.e

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!